AOZ Studio Beta - Bug #883

Text cursor doesn't erase properly. (It leaves artifacts.)
12/25/2021 04:23 AM - Brian Flanagan

Status: Feedback Start date: 12/24/2021
Priority: Normal Due date:

Assignee: AQOZ Developers % Done: 0%
Category: Estimated time: 1:00 hour
Target version: none

Affected version: 1.0.0 (B11) ut17

Description

When moving the cursor's position, an artifact (vertical line) remains on
the right side of where the cursor used to be. It will be the color that
the cursor was drawn in as it was moved. (See snapshot.)

History

#1 - 12/25/2021 04:33 AM - Brian Flanagan
- File Cursor_Atrtifacts_2.png added

Artifacts are generated in the vertical direction as well. (See snapshot 2.)

#2 - 12/25/2021 12:14 PM - Brian Flanagan

...that is to say that in addition to appearing just to the right of the previous cursor position, they can also be shifted both horizontally and vertically.

(Look at the diagonal bars in Cursor_Atrtifacts_2.png.)

#3 - 04/05/2022 01:32 PM - Francois Lionet

- Status changed from New to Feedback

Would you have an example? | cannot reproduce...

Files
Cursor_Atrtifacts.png 35.4 KB 12/25/2021 Brian Flanagan
Cursor_Atrtifacts_2.png 58.4 KB 12/25/2021 Brian Flanagan
